Skip to navigation

Get a conversation

Get a conversation by its ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

conversation_idstringRequiredformat: "id"
The ID of the conversation to retrieve

Response

Conversation retrieved
idstringOptional
The ID of the conversation
channel_idstringOptional
The ID of the channel
end_user_idstringOptional
The ID of the end user participating in the conversation
statusenumOptional
The status of the conversation
Allowed values:
created_atstringOptional
The date and time the conversation was created
updated_atstringOptional
The date and time the conversation was last updated
metadataobjectOptional

A dictionary of key, value pairs assigned to the conversation - metadata keys may only be of type: string - metadata values may only be one of type: string, boolean, or integer